/* ## RESET  */

* {
    margin: 0;
    padding: 0;
    outline: 0;
}

html, body {
    height: 100%;
    margin: 0
}

body {
    display: flex;
    flex-direction: column;
}

button {
    cursor: pointer;
    color: #fff;
    background-color: green;
    display: inline-block;
    font-weight: 200;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 0.5px solid transparent;
    border-radius: 7px;
    padding: 0.375rem 0.75rem;
    font-size: 0.8rem;
    line-height: 1.5;

}

input {
    margin: 10px 0;
    width: 80%;
    outline: 0;
    border: thin solid green;
    padding: 7px 4px;
    border-radius: 4px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.d-none {
    display: none;
}

/* ## HEADER  */

header {
    background-color: #033468;
    display: flex;
    padding: 35px;
    font-family: 'Roboto', sans-serif;
    color: #fff
}

header .title {
    justify-content: start;
    flex: 1;
    font-size: 20px;
    font-weight: 200;
    text-align: center
}

header .profile {}

/* ## NAV  */

nav {}

/* ## MAIN  */

main {
    height: 85%;
}

/* ## CREATE USER  */

.create_user {
    max-width: 500px;
    padding: 15px 500px;
}

/* ## FOOTER  */

footer {
    background: #ffffff;
    color: #033468;
    border-top: thin dotted #033468;
    margin-top: auto;
    display: flex;
    font-family: 'Roboto', sans-serif;
    vertical-align: middle;
    padding-left: 35px;
    padding-right: 35px;
}

footer .projectName {
    justify-content: start;
    flex: 1;
    font-size: 20px;
    font-weight: 600;
    padding-top: 35px;
    padding-bottom: 35px;
}

footer .copyRight img {
    max-height: 80px;
}
